@font-face {
    font-family: "phoenix365";
    src: url("fonts/phoenix365.woff2") format("woff2"),
        url("fonts/phoenix365.ttf") format("truetype"),
        url("fonts/phoenix365.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.icon, [class^="icon-"], [class*=" icon-"] {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "phoenix365" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-basket:before {
    content: "\f005";
}
.icon-lock-opend:before {
    content: "\f003";
}
.icon-shild-checked:before {
    content: "\f004";
}
.icon-one-cut1:before {
    content: "\f006";
}
.icon-flexi-bet1:before {
    content: "\f007";
}
.icon-flex-columns1:before {
    content: "\f008";
}
.icon-arrow-line-up1:before {
    content: "\e980";
}
.icon-game-controller1:before {
    content: "\e981";
}
.icon-play1:before {
    content: "\e982";
}
.icon-phone1:before {
    content: "\e983";
}
.icon-email1:before {
    content: "\e984";
}
.icon-cpf1:before {
    content: "\e985";
}
.icon-sidebar-collapsed1:before {
    content: "\e986";
}
.icon-sidebar-expanded1:before {
    content: "\e987";
}
.icon-plus1:before {
    content: "\e988";
}
.icon-profile-fill1:before {
    content: "\e989";
}
.icon-alert-triangle1:before {
    content: "\e98a";
}
.icon-responsible-gaming1:before {
    content: "\e98b";
}
.icon-arrow-triple-left1:before {
    content: "\e98c";
}
.icon-flag-checkered1:before {
    content: "\e98d";
}
.icon-alert-square1:before {
    content: "\e98e";
}
.icon-layout1:before {
    content: "\e98f";
}
.icon-calendar-list1:before {
    content: "\e990";
}
.icon-search1:before {
    content: "\e991";
}
.icon-pin-filled1:before {
    content: "\e992";
}
.icon-star-filled1:before {
    content: "\e993";
}
.icon-click1:before {
    content: "\e994";
}
.icon-column-horizontal1:before {
    content: "\e995";
}
.icon-jackpot-history1:before {
    content: "\e996";
}
.icon-rules1:before {
    content: "\e997";
}
.icon-chart-outline1:before {
    content: "\e998";
}
.icon-arrow-refresh1:before {
    content: "\e999";
}
.icon-lightning-filled1:before {
    content: "\e99a";
}
.icon-marker1:before {
    content: "\e99b";
}
.icon-user-profile-group1:before {
    content: "\e99c";
}
.icon-send-fast1:before {
    content: "\e99d";
}
.icon-support1:before {
    content: "\e99e";
}
.icon-upcoming-events1:before {
    content: "\e99f";
}
.icon-tournament1:before {
    content: "\e9a0";
}
.icon-live-sport1:before {
    content: "\e9a1";
}
.icon-best1:before {
    content: "\e9a2";
}
.icon-bet-boost-home1:before {
    content: "\e9a3";
}
.icon-popular-events1:before {
    content: "\e9a4";
}
.icon-popular-multiples1:before {
    content: "\e9a5";
}
.icon-top-events1:before {
    content: "\e9a6";
}
.icon-settings1:before {
    content: "\e9a7";
}
.icon-notification1:before {
    content: "\e9a8";
}
.icon-profile-circle1:before {
    content: "\e9a9";
}
.icon-history1:before {
    content: "\e9aa";
}
.icon-thumb-up1:before {
    content: "\e9ab";
}
.icon-soccer-field1:before {
    content: "\e9ac";
}
.icon-bet-boost1:before {
    content: "\e9ad";
}
.icon-shuffle1:before {
    content: "\e9ae";
}
.icon-calendar-outline1:before {
    content: "\e9af";
}
.icon-sort1:before {
    content: "\e9b0";
}
.icon-download-outline1:before {
    content: "\e9b1";
}
.icon-ios1:before {
    content: "\e9b2";
}
.icon-android1:before {
    content: "\e9b3";
}
.icon-whatsapp1:before {
    content: "\e9b4";
}
.icon-plus-outlined1:before {
    content: "\e9b5";
}
.icon-wallet1:before {
    content: "\e9b6";
}
.icon-send1:before {
    content: "\e9b7";
}
.icon-share1:before {
    content: "\e9b8";
}
.icon-checkbox1:before {
    content: "\e9b9";
}
.icon-flexible-o1:before {
    content: "\e9ba";
}
.icon-flexible-x1:before {
    content: "\e9bb";
}
.icon-expand1:before {
    content: "\e9bc";
}
.icon-shrink1:before {
    content: "\e9bd";
}
.icon-mobile-menu1:before {
    content: "\e9be";
}
.icon-copy-right1:before {
    content: "\e9bf";
}
.icon-download1:before {
    content: "\e9c0";
}
.icon-copy-link1:before {
    content: "\e9c1";
}
.icon-arrow-up-right1:before {
    content: "\e9c2";
}
.icon-least1:before {
    content: "\e9c3";
}
.icon-most1:before {
    content: "\e9c4";
}
.icon-facebook1:before {
    content: "\e9c5";
}
.icon-instagram1:before {
    content: "\e9c6";
}
.icon-telegram1:before {
    content: "\e9c7";
}
.icon-youtube1:before {
    content: "\e9c8";
}
.icon-betslip-results1:before {
    content: "\e9c9";
}
.icon-twitch1:before {
    content: "\e9ca";
}
.icon-passport1:before {
    content: "\e9cb";
}
.icon-upload1:before {
    content: "\e9cc";
}
.icon-bonus1:before {
    content: "\e9cd";
}
.icon-live-chat1:before {
    content: "\e9ce";
}
.icon-promo1:before {
    content: "\e9cf";
}
.icon-smiley-sad1:before {
    content: "\e9d0";
}
.icon-semi-fullscreen1:before {
    content: "\e9d1";
}
.icon-new-window1:before {
    content: "\e9d2";
}
.icon-more1:before {
    content: "\e9d3";
}
.icon-x1:before {
    content: "\e9d4";
}
.icon-check1:before {
    content: "\e9d5";
}
.icon-fullscreen1:before {
    content: "\e9d6";
}
.icon-pin-fill1:before {
    content: "\e9d7";
}
.icon-move1:before {
    content: "\e9d8";
}
.icon-pin1:before {
    content: "\e9d9";
}
.icon-video1:before {
    content: "\e9da";
}
.icon-arrow-line-left1:before {
    content: "\e9db";
}
.icon-arrow-line-right1:before {
    content: "\e9dc";
}
.icon-refresh1:before {
    content: "\e9dd";
}
.icon-maintenance1:before {
    content: "\e9de";
}
.icon-search-second1:before {
    content: "\e9df";
}
.icon-chart1:before {
    content: "\e9e0";
}
.icon-arrow-up1:before {
    content: "\e9e1";
}
.icon-offers1:before {
    content: "\e9e2";
}
.icon-tournaments1:before {
    content: "\e9e3";
}
.icon-events1:before {
    content: "\e9e4";
}
.icon-clock1:before {
    content: "\e9e5";
}
.icon-pending1:before {
    content: "\e9e6";
}
.icon-calendar1:before {
    content: "\e9e7";
}
.icon-logout1:before {
    content: "\e9e8";
}
.icon-handicap1:before {
    content: "\e9e9";
}
.icon-profile1:before {
    content: "\e9ea";
}
.icon-betslip1:before {
    content: "\e9eb";
}
.icon-empty1:before {
    content: "\e9ec";
}
.icon-sport1:before {
    content: "\e9ed";
}
.icon-live1:before {
    content: "\e9ee";
}
.icon-casino1:before {
    content: "\e9ef";
}
.icon-arrow-down1:before {
    content: "\e9f0";
}
.icon-close1:before {
    content: "\e9f1";
}
.icon-lock1:before {
    content: "\e9f2";
}
.icon-eye-close1:before {
    content: "\e9f3";
}
.icon-eye1:before {
    content: "\e9f4";
}
.icon-arrow-left1:before {
    content: "\e9f5";
}
.icon-arrow-right1:before {
    content: "\e9f6";
}
.icon-star1:before {
    content: "\e9f7";
}
.icon-filter1:before {
    content: "\e9f8";
}
.icon-bet-success1:before {
    content: "\e9f9";
}
.icon-sun1:before {
    content: "\e9fa";
}
.icon-moon1:before {
    content: "\e9fb";
}
.icon-success1:before {
    content: "\e9fc";
}
.icon-error1:before {
    content: "\e9fd";
}
.icon-info1:before {
    content: "\e9fe";
}
.icon-remove1:before {
    content: "\e9ff";
}
.icon-one-cut:before {
    content: "\f002";
}
.icon-flexi-bet:before {
    content: "\f001";
}
.icon-flex-columns:before {
    content: "\f000";
}
.icon-arrow-line-up:before {
    content: "\e97f";
}
.icon-game-controller:before {
    content: "\e97e";
}
.icon-play:before {
    content: "\e97d";
}
.icon-phone:before {
    content: "\e97a";
}
.icon-email:before {
    content: "\e97b";
}
.icon-cpf:before {
    content: "\e97c";
}
.icon-sidebar-collapsed:before {
    content: "\e978";
}
.icon-sidebar-expanded:before {
    content: "\e979";
}
.icon-plus:before {
    content: "\e977";
}
.icon-profile-fill:before {
    content: "\e976";
}
.icon-alert-triangle:before {
    content: "\e975";
}
.icon-responsible-gaming:before {
    content: "\e974";
}
.icon-arrow-triple-left:before {
    content: "\e973";
}
.icon-flag-checkered:before {
    content: "\e972";
}
.icon-alert-square:before {
    content: "\e971";
}
.icon-layout:before {
    content: "\e96f";
}
.icon-calendar-list:before {
    content: "\e970";
}
.icon-search:before {
    content: "\e96c";
}
.icon-pin-filled:before {
    content: "\e96e";
}
.icon-star-filled:before {
    content: "\e96d";
}
.icon-click:before {
    content: "\e96b";
}
.icon-column-horizontal:before {
    content: "\e96a";
}
.icon-jackpot-history:before {
    content: "\e968";
}
.icon-rules:before {
    content: "\e969";
}
.icon-chart-outline:before {
    content: "\e967";
}
.icon-arrow-refresh:before {
    content: "\e963";
}
.icon-lightning-filled:before {
    content: "\e964";
}
.icon-marker:before {
    content: "\e965";
}
.icon-user-profile-group:before {
    content: "\e966";
}
.icon-send-fast:before {
    content: "\e962";
}
.icon-support:before {
    content: "\e961";
}
.icon-upcoming-events:before {
    content: "\e960";
}
.icon-tournament:before {
    content: "\e95f";
}
.icon-live-sport:before {
    content: "\e958";
}
.icon-best:before {
    content: "\e959";
}
.icon-bet-boost-home:before {
    content: "\e95a";
}
.icon-popular-events:before {
    content: "\e95b";
}
.icon-popular-multiples:before {
    content: "\e95c";
}
.icon-top-events:before {
    content: "\e95d";
}
.icon-settings:before {
    content: "\e95e";
}
.icon-notification:before {
    content: "\e954";
}
.icon-profile-circle:before {
    content: "\e955";
}
.icon-history:before {
    content: "\e956";
}
.icon-thumb-up:before {
    content: "\e957";
}
.icon-soccer-field:before {
    content: "\e953";
}
.icon-bet-boost:before {
    content: "\e952";
}
.icon-shuffle:before {
    content: "\e951";
}
.icon-calendar-outline:before {
    content: "\e950";
}
.icon-sort:before {
    content: "\e94f";
}
.icon-download-outline:before {
    content: "\e94e";
}
.icon-ios:before {
    content: "\e94c";
}
.icon-android:before {
    content: "\e94d";
}
.icon-whatsapp:before {
    content: "\e93e";
}
.icon-plus-outlined:before {
    content: "\e94b";
}
.icon-wallet:before {
    content: "\e94a";
}
.icon-send:before {
    content: "\e949";
}
.icon-share:before {
    content: "\e947";
}
.icon-checkbox:before {
    content: "\e921";
}
.icon-flexible-o:before {
    content: "\e946";
}
.icon-flexible-x:before {
    content: "\e948";
}
.icon-expand:before {
    content: "\e944";
}
.icon-shrink:before {
    content: "\e945";
}
.icon-mobile-menu:before {
    content: "\e943";
}
.icon-copy-right:before {
    content: "\e941";
}
.icon-download:before {
    content: "\e942";
}
.icon-copy-link:before {
    content: "\e940";
}
.icon-arrow-up-right:before {
    content: "\e93f";
}
.icon-least:before {
    content: "\e93c";
}
.icon-most:before {
    content: "\e93d";
}
.icon-facebook:before {
    content: "\e932";
}
.icon-instagram:before {
    content: "\e933";
}
.icon-telegram:before {
    content: "\e934";
}
.icon-youtube:before {
    content: "\e935";
}
.icon-betslip-results:before {
    content: "\e93b";
}
.icon-twitch:before {
    content: "\e936";
}
.icon-passport:before {
    content: "\e939";
}
.icon-upload:before {
    content: "\e93a";
}
.icon-bonus:before {
    content: "\e938";
}
.icon-live-chat:before {
    content: "\e937";
}
.icon-promo:before {
    content: "\e92b";
}
.icon-smiley-sad:before {
    content: "\e931";
}
.icon-semi-fullscreen:before {
    content: "\e92f";
}
.icon-new-window:before {
    content: "\e930";
}
.icon-more:before {
    content: "\e92d";
}
.icon-x:before {
    content: "\e92e";
}
.icon-check:before {
    content: "\e92c";
}
.icon-fullscreen:before {
    content: "\e92a";
}
.icon-pin-fill:before {
    content: "\e929";
}
.icon-move:before {
    content: "\e927";
}
.icon-pin:before {
    content: "\e928";
}
.icon-video:before {
    content: "\e926";
}
.icon-arrow-line-left:before {
    content: "\e924";
}
.icon-arrow-line-right:before {
    content: "\e925";
}
.icon-refresh:before {
    content: "\e922";
}
.icon-maintenance:before {
    content: "\e923";
}
.icon-search-second:before {
    content: "\e920";
}
.icon-chart:before {
    content: "\e91f";
}
.icon-arrow-up:before {
    content: "\e91e";
}
.icon-offers:before {
    content: "\e91b";
}
.icon-tournaments:before {
    content: "\e91c";
}
.icon-events:before {
    content: "\e91d";
}
.icon-clock:before {
    content: "\e91a";
}
.icon-pending:before {
    content: "\e914";
}
.icon-calendar:before {
    content: "\e915";
}
.icon-logout:before {
    content: "\e916";
}
.icon-handicap:before {
    content: "\e917";
}
.icon-profile:before {
    content: "\e918";
}
.icon-betslip:before {
    content: "\e919";
}
.icon-empty:before {
    content: "\e913";
}
.icon-sport:before {
    content: "\e900";
}
.icon-live:before {
    content: "\e901";
}
.icon-casino:before {
    content: "\e902";
}
.icon-arrow-down:before {
    content: "\e903";
}
.icon-close:before {
    content: "\e904";
}
.icon-lock:before {
    content: "\e905";
}
.icon-eye-close:before {
    content: "\e906";
}
.icon-eye:before {
    content: "\e907";
}
.icon-arrow-left:before {
    content: "\e908";
}
.icon-arrow-right:before {
    content: "\e909";
}
.icon-star:before {
    content: "\e90a";
}
.icon-filter:before {
    content: "\e90b";
}
.icon-bet-success:before {
    content: "\e90c";
}
.icon-sun:before {
    content: "\e90d";
}
.icon-moon:before {
    content: "\e90e";
}
.icon-success:before {
    content: "\e90f";
}
.icon-error:before {
    content: "\e910";
}
.icon-info:before {
    content: "\e911";
}
.icon-remove:before {
    content: "\e912";
}